<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="index.css">

    <!-- Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<title>Capstone 1</title>
</head>
<body>
<!-- Navbar Section Start -->

     <nav class="navbar navbar-expand-lg navbar-dark bg-transparent fixed-top">
        <a href="#home">
        <img id="nav-logo" class="img-fluid" src="./image./nav-logo.png"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link mr-4 ml-4" href="#about-me">About Me<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item mr-4 ml-4">
                    <a class="nav-link" href="#spacing3">Projects</a>
                </li>
                <li class="nav-item mr-4 ml-4">
                    <a class="nav-link" href="#tools1">Tools</a>
                </li>
                <li class="nav-item mr-4 ml-4">
                    <a class="nav-link" href="#contact-box">Contact Me</a>
                </li>
            </ul>
        </div>
    </nav>
    <!-- Navbar Section End -->

    <!-- Landing Page Start-->
    <div id="home">

    <div class="text-center text-light pt-lg-5 mt-5 p-sm-5">

           
                <div>
                	 <h2 id="opening">I'M</h2>
                    <h1 id="first-name">MICHAEL</h1>
                    <h3 id="description">FULL STACK WEB DEVELOPER</h3>
              
                </div>
                
         

            <p id="responsibility" class="mt-4 mr-5 ml-5 pb-4">
                I HELP COMPANIES ON INTERACTIONS ON WEBSITES
            </p>
            <div id="row">
                    <a href="#spacing3"><button type="button"><span></span>Explore My Portfolio</button></a>
                    <a href="#contact-box"><button type="button"><span></span>Connect With Me</button></a>
                    
               		</div>


        </div>
    <!-- Landing Page End -->


    <!-- About Me Page -->
    <div id="spacing2">
        <div id="about-me" class="text-center p-5">
                    <div class="text-light">
                        <h1>About Me</h1>

                        <div class="mt-4">
                            <div>
                                <p class="text-justify pl-lg-5 pr-lg-5">
                                    I am flexible, trustworthy and exhibit outstanding time keeping skills. I am an eager, self-motivated, reliable, responsible and hard working person. I am a responsible team player who can easily adjust to any difficult circumstances. I have the ability to operate well both independently and in a collaborative setting.
                                </p>
                            </div>
                        </div>
    <!-- About Me Page -->
     <!-- Carousel Section Start -->
                     <!-- Carousel Section Start -->
                     
                     <div id="project-section">
                    <div class="row d-none d-md-block mt-md-5">
               
                        <div class="offset-xl-3 col-xl-6">
                            <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                <ol class="carousel-indicators">
                                    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                </ol>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="./image./music.png" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5 id="music">MUSIC</h5>
                                            
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="./image./chess.png" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5 id="chess">CHESS</h5>
                                            
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img id="monkey" src="./image./art.png" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5 id="art">Art</h5>
                                            
                                        </div>
                                    </div>
                                </div>
                                <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Previous</span>
                                </a>
                                <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                    <span class="sr-only">Next</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
			<div id="spacing3">
				
				<h3 id="project-section" class="pt-5 mt-5">Projects</h3>

            <!-- Other Projects Start -->
           
            <div class="row mx-auto">

                <!-- HTML Card Start -->
                <div class="col-lg-4 pt-4 mt-4 pb-5 pl-lg-5 pr-lg-5">
                    <img class="img-fluid" src="./image./project1.png">
                    <h5 class="mt-4">Bootstrap-Grid System</h5>
                    <p class="text-justify">Bootstrap's grid system uses a series of containers, rows, and columns to layout and align content. It's built with flexbox and is fully responsive. Below is an example and an in-depth look at how the grid comes together.</p>
                </div>
                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="col-lg-4 pt-4 mt-4 pb-5 pl-lg-5 pr-lg-5">
                    <img class="img-fluid" src="./image./project2.png">
                    <h5 class="mt-4">Bootstrap-Flex</h5>
                    <p class="text-justify">Quickly manage the layout, alignment, and sizing of grid columns, navigation, components, and more with a full suite of responsive flexbox utilities. For more complex implementations, custom CSS may be necessary.</p>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="col-lg-4 pt-4 mt-4 pb-5 pl-lg-5 pr-lg-5">
                    <img class="img-fluid" src="./image./project3.png">
                    <h5 class="mt-4">Bootstrap-Compnents</h5>
                    <p class="text-justify">Bootstrap's components are largely built with a base-modifier nomenclature. We group as many shared properties as possible into a base class, like . btn , and then group individual styles for each variant into modifier classes, like . btn-primary or . btn-success ..</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->
            <div id="tools1">

                <!-- Core Tools Section Start -->
                <h3>Tools</h3>

                <div>
                    <div>
                        <img width="150" src="image/logo-html5.png"/>
                    </div>
                    <div>
                        <img width="150" src="image/logo-css3.png"/>
                        <img width="150" src="image/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="container-fluid d-flex flex-row-reverse-sm flex-lg-column">
                    <div>
                        <img class="img-fluid" width="150" src="image/logo-mongodb.png"/>
                        <img class="img-fluid" width="150" src="image/logo-nodejs.png"/>
                        <img class="img-fluid" width="150" src="image/logo-expressjs.png"/>
                        <img class="img-fluid" width="150" src="image/logo-react.png"/>
                        <img class="img-fluid" width="150" src="image/logo-heroku.png"/>
                    </div>
                    <div>
                        <img class="img-fluid" width="150" src="image/logo-git.png"/>
                        <img class="img-fluid" width="150" src="image/logo-sublime-text-3.png"/>
                        <img class="img-fluid" width="150" src="image/logo-postman.png"/>
                        <img class="img-fluid"width="150" src="image/logo-gitlab-ci-cd.png"/>
                    </div>
                </div>
                <!-- Other Tools Section End -->

                <!-- Contact Me -->
                <div id="contact-box">
                	<h2>Contact Me</h2>
                	<div class="bg-transparent d-flex justify-content-center container-fluid">
               	
               	<form class="text-center bg-transparent text-light col-sm-12 col-md-8 col-lg-8 col-xl-4 pb-5 mb-5 ">
               	

               		<div class="form-group">
               	    <label for="exampleFormControlInput1">Name</label>
               	    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
               	  </div>

               	  <div class="form-group">
               	    <label for="exampleFormControlInput1">Email address</label>
               	    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
               	  </div>

               	  <div class="form-group">
               	      <label for="exampleFormControlInput1">Contact Number</label>
               	      <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="+63 900 000 000">
               	    </div>

               	 
            
               	  <div class="form-group">
               	    <label for="exampleFormControlTextarea1">Message</label>
               	    <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
               	  </div>

               	  <!-- Button trigger modal -->
               	  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
               	    Send Email
               	  </button>

               	  <!-- Modal -->
               	  <div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
               	    <div class="modal-dialog">
               	      <div class="modal-content">
               	        <div class="modal-header">
               	          <h5 class="modal-title h5" id="exampleModalLabel">Thank you for Contacting Us!</h5>
               	          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
               	            <span aria-hidden="true">&times;</span>
               	          </button>
               	        </div>
               	        <div class="modal-body">
               	        	<p>Message Successfully Sent</p>
               	         
               	        </div>
               	        <div class="modal-footer">
               	          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
               	          
               	        </div>
               	      </div>
               	    </div>
               	  </div>
               	  </div>


               	</form>
               	<br>
               	<br>
               	<br>
               	<br>
               	<br>
               	<br>

               </div>
              

                	
                </div>
                
            </div>

				
		</div>
</div>
</div>
</div>				
</div>

      
    
 



<!-- Bootstrap Script -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>